24GY Store App issues - Bug #9684

Store --> Login --> Home screen --> orders/product --> if the store applicant clicks on the back button
one pop-up appears "Do you want to exit an app" If the applicant clicks on yes Then instead of exit it
displays a splash screen

04/17/2024 10:38 AM - Mohd Irfan

Status: Closed Start date: 04/17/2024
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

if the store applicant clicks on the back button one pop-up appears "Do you want to exit an app" If the applicant clicks on yes Then
instead of exit it displays a splash screen

See attached Screenshot:

History

#1 - 04/17/2024 11:59 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 04/19/2024 12:15 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files
